@charset "utf-8";
/* CSS Document */

/*------------------------- GENERAL START --------------------------*/
body {
	margin:0;
	padding:0;
	color:#b6b6b6;
	font:normal 13px/18px   Verdana, Geneva, sans-serif;	
	background:url(images/bg.png) repeat-x 0 0 #f0f4f5; /* text-align:center; */
}
div, p, a, img, ul, h1, h2, h3, h4, h5, h6, form, input, select, textarea {
	margin:0;
	padding:0;
}
img {
	border:none;
}
ul{
	list-style:none;
}
input, select {	
	text-decoration:none;
}
.spacer{
	width:auto;
	line-height:0;
	font-size:0;
}
.botborder{background: url("images/sh2.png") repeat-x scroll 0 100% transparent;
    clear: both;
    margin-bottom: 15px;}

/*---------GENERAL MISLENIOUS START-----*/
.floatleft{
	float:left !important;
	width:auto;
}
.floatright {
    float: right !important;
    width: auto;
}

.alignleft{
	float:left !important;
	width:auto; margin-right:18px; border:#242424 1px solid;
}
.alignright{
	float:right !important;
	width:auto; margin-left:18px; 
}
p { font:normal 15px/20px Arial, Helvetica, sans-serif; color:#505e6d; }

p.padbot{
	padding-bottom:20px;
}
.botpad{
	margin-bottom:10px;
}
p.spacing{
	padding:5px 0 20px;
}
.top_pad{
	padding-top:15px;
}

a{
	text-decoration:none;
	outline:none;
	color:#000;
	background-color:inherit;
}
a:hover{	
	color:#000 !important;
	background-color:inherit;
}
ul li{
	padding-left:20px;
}
p span{
	color:#666;
	background-color:inherit;
}
h1{
	font:normal 21px/41px  Tahoma, Geneva, sans-serif;
	color:#754f39;
	background-color:inherit;
}

h1 a,a:hover {color:#754f39; text-decoration:none;}

h2 {
    color: #B53838;
    font-size: 18px;
    line-height: 19px;
    text-transform: uppercase;
}

h3{
	font-size:20px;
}
h4 {
    color: #0082BF;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}
.nodevider{
	background-image:none !important;
	border:0 !important;
}
.nomar{
	margin:0 !important;
}
.ali_cent {
    text-align: center !important;
    text-transform: uppercase;
}

/*---------GENERAL MISLENIOUS END-------*/




.top_panel { width:100%; height:178px ;  clear:both; overflow:hidden; background:url(images/topbg.jpg) no-repeat 50% 0px; z-index:50 !important; }
.logo_panel{
	width:1000px;
	height: auto;
	position:relative; clear:both; overflow:hidden; margin:0 auto; text-align:left;
	
}
.top_box { clear:both; overflow:hidden; width:100%; color:#ffffff !important; line-height:34px !important;}
.left_tbox { width:620px; float:left; }
.clock_box { width: auto; float:left; }
.clock_box p { float:left; width: 50px;  color:#ffffff !important; line-height:34px !important;}
#clock { float:left; padding-left:5px; width:100px;}
.social_box { width:200px; float:right;}
.social_box p {float:left; width: auto;  color:#ffffff !important; line-height:34px !important; margin-right:10px;}
.social_box img { float:left; margin-left:5px; margin-top:8px;}

.topmid_box { clear:both; width:100%; position:relative; height:140px;}
.logo { position: absolute; width:153px; height:74px; top:34px; left:0; border:0 !important;}
.formbox { position: absolute; width:510px; #width:520px; height:34px; top:54px; left:187px; border:0 !important; background:url(images/formbg.png) repeat-x 0 0; padding:10px; }
.check { width:166px; height: auto;  #height:34px; background:url(images/inputbg.png) repeat-x 0 0; float:left; border:0 !important; padding:8px 10px; #padding:0px 0px; -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    border-radius: 10px; }
.check select {width:166px; height: auto; border:0 !important; background: none !important;  font-size:14px !important; color:#4b4b4b; line-height:22px !important; float:left;}

.textfield{ width:215px; height:34px; float:left;  background:url(images/inputbg.png) repeat-x; margin-left:5px;  }

.textfield input {border:0 !important; background:none !important;  font-size:14px !important; color:#4b4b4b; line-height:22px !important; width:225px; height: auto; padding:0px 0px; #padding:0;}

.button_serch { width:91px; height:34px; cursor:pointer; border:none !important; margin-left:5px; #margin-left:0px; #float:right;} 

.joinbox { position: absolute; width:234px; height:48px; top:64px; right:0; border:0 !important; background:url(images/login.png) no-repeat 100% 0;  }
.logtext { width:70px; text-align:center; font-size:13px; color:#ffffff; line-height:25px; text-transform:uppercase; position: absolute; top:3px; right:87px;}
.logtext a {color:#ffffff; text-decoration:none;}
.logtext a:hover {color:#ffffff !important; text-decoration:none;}
.jointext { width:88px; height:33px; text-align:center; font-size:13px; color:#ffffff; line-height:30px; text-transform:uppercase; position: absolute; top:0px; right:0px; background:url(images/join.png) no-repeat 0 0;}
.jointext a {color:#590000; text-decoration:none;}
.jointext a:hover {color:#590000 !important; text-decoration:none;}
.jicon { width:60px; height:14px; position:absolute; top:10px; right:167px;}

/*------------------------- GENERAL END --------------------------*/
/*----------------------------------------------------MAIN CONTANER START---------------------------------------------------*/

#maincontaner{ 
	width:100%;
	margin:0;
	position:relative; background:url(images/bodybg.png) repeat-x ; z-index:50 !important; 
}
/*-----------------------LOGO PANEL START-------------------------*/



/*-----------------------LOGO PANEL END-------------------------*/
/*-----------------------NAVIGATION PANEL START------------------*/
.navigation{
	width:100%; height: 43px; background:url(images/navbg.png) repeat-x  0 0;
	z-index:100 !important;
	position:relative; 

}

.nav_inner { width:1000px; height:auto; margin:0 auto !important; clear:both; text-align:left; display:block; }

.nav_inner ul#menu-primary{ margin:0px; padding:0px 0px ; z-index:99; font-size:15px; color:#ffffff; text-transform:uppercase; z-index:200 !important; width:790px;}

.nav_inner ul#menu-primary li{ float:left;
	padding:0;  margin:0px 5px 0 0;
	height: auto;
	width:auto;
	position:relative; background: url(images/navdiv.png) no-repeat 100% 0;  
}
.nav_inner ul#menu-primary li a{ 
	color:#ffffff; 	background-color:inherit;
	display:block; margin:0;  padding:14px 30px;  
	-moz-border-radius-topleft: 8px; 
	-moz-border-radius-topright: 8px; 
	-moz-border-radius-bottomright: 0; 
	-moz-border-radius-bottomleft: 0; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0; 

}
.nav_inner ul#menu-primary li.current_page_item a{
	color:#888888 !important; background:url(images/nav_bg.png) repeat-x 0 0;
	display:block; padding:18px 30px 20px !important; 
	-moz-border-radius-topleft: 8px; 
	-moz-border-radius-topright: 8px; 
	-moz-border-radius-bottomright: 0; 
	-moz-border-radius-bottomleft: 0; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0; margin-top:-5px;
}

.nav_inner ul#menu-primary li a:hover{
	color:#590000 !important; background:url(images/nav_bg.png) repeat-x 0 0;
	display:block; margin-top:-5px;  padding:18px 30px 20px; 
	-moz-border-radius-topleft: 8px; 
	-moz-border-radius-topright: 8px; 
	-moz-border-radius-bottomright: 0; 
	-moz-border-radius-bottomleft: 0; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0;
}

.nav_inner ul#menu-primary li ul li  {padding:0 !important; margin:0 !important;  z-index:200 !important; background:none !important;}
.nav_inner ul#menu-primary li ul li a {padding:10px 20px  ; z-index:200 !important; background: none !important; margin:0 !important; display:block !important;}
.nav_inner ul#menu-primary li ul li a:hover {padding:10px 20px ; z-index:200 !important; background:#fbb738 !important; margin:0 !important; display:block !important;}

.nav_right { width:155px; float:right; margin-top:3px; }
.nav_right img { float:left; margin-right:2px; margin-top:5px;}
.nav_right p a { float:left; width:auto; color:#fff; font-size:18px; font-weight:bold; line-height:34px;}
.nav_right p a:hover{
	color:#b2cc00 !important;
	background-color:inherit;
}
/*-----------------------BODY PANEL START-------------------------*/
.curb_panel{ width:100%; clear:both; overflow:hidden; /*background:url(images/bodytop.jpg) no-repeat 50% -3px;*/ padding:65px 0 20px; }

.content_panel{ text-align:left;
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	padding:0px 0 20px 0; clear:both; 
}


.content_panel .left{
	width:243px;
	height: auto;
	float:left;
	overflow:hidden; text-align:left;
}

.content_panel .left .textbox { margin:0; clear:both; border:#dddddd 1px solid; -moz-border-radius: 5px; border-radius: 5px; background:url(images/text+bg.png) repeat-x 0 0 #f0f0f0; padding:15px 15px; margin-bottom:15px; max-height:370px !important; overflow:hidden;}
.bgw { background-color:#fff !important; background-image: none !important;}
.title { font: normal 18px/32px Arial, Helvetica, sans-serif !important; color:#1c1c1c !important; text-transform:uppercase;}
.smtxt{ font: normal 15px/18px  Verdana, Geneva, sans-serif !important; color:#1c1c1c !important; display:block; text-align:center !important;}
.red_text { color:#c51b1b !important; text-transform:uppercase;}
.textbox ul{ margin:0px auto; width:170px; padding:15px 0px 0; font:normal 11px/19px Verdana, Geneva, sans-serif !important; color:#4b4b4b !important; list-style:none; clear:both; }

.textbox ul li{ 
	padding:0px 15px ;  margin:0px 0px 2px; 
	height: auto;
	position:relative; background: url(images/dot.png) no-repeat  0 7px; 
}
.textbox ul li a{ 
	color:#cecece; 	background-color:inherit;
	 padding:0; margin:0; 

}

.textbox ul li a:hover{
	color:#a9878c !important; 
	padding:0; margin:0;
}

.textbox ul li.list_mone { list-style:none !important; background: none !important; margin-top:20px;}

.content_panel .right{
	width:742px;
	height: auto;
	float:right;
	overflow:hidden; text-align:left;
}
.slider { width:740px; height:284px; clear:both; border:#cccccc 1px solid; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:12px; background:#e9e9e9 !important;}

.sbox { width:241px; height:156px; background:url(images/bbox.png) no-repeat 0 0 ;  float:left; margin-right:9px; cursor:pointer; display:block; }
.sbox:hover { background:url(images/redb.png) no-repeat 0 0 ; }
.sbox .innerbox { margin-left:12px; padding:0 0 0 12px; margin:0; clear:both; }
.sbox .innerbox h2 { font-size:16px; color:#1c8cc0 !important; display:block; clear:both; padding-top:15px;}
.sbox .innerbox img { width: auto; float:left; margin:10px 10px 10px 0;}
.sbox .innerbox p {margin:0; padding-right:10px !important; font-size:11px !important; color:#4b4b4b !important; line-height:18px !important;}
.snomar { margin:0px !important; float:right;}
b { color:#272727; font-size:13px; line-height:20px; font-weight:bold; /* display:block; */ margin-top:15px;}

.photo_box { width:366px; min-height:466px; height:466px; height:auto !important;}

.mid_photo {
    clear: both;
    overflow: hidden;
    padding: 0;
}
.photo_box {
    background: url("images/photob_bg.jpg") repeat-x scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: auto !important;
    margin-top: 10px;
    min-height: 466px;
    overflow: hidden;
    padding: 20px 10px; 
    width: 346px;
	#width:366px;
}
.ali_cent {
    text-align: center !important;
    text-transform: uppercase;
}
.thumb_box {
    clear: both;
    overflow: hidden; width:auto;  margin-top:20px; #float:left; #width:340px;
	position:relative;
	padding-bottom:200px;
}
.thumb_box1 {
    clear: both;
    overflow: hidden; width:auto;  margin-top:20px; #float:left; #width:340px;
	position:relative;
	padding-bottom:200px;
}

.thumb_box ul {
    display: block;
    list-style: none outside none;
    margin: 18px auto 0;
    padding: 0; 
	
	
}
.thumb_box1 ul li {
    float: left !important;
    height: auto;
    margin: 0 3px 5px 0;
	#margin: 0 2px 4px 0;
    padding: 0;
    position: relative;
    width: auto;
}
.thumb_box1 ul {
    display: block;
    list-style: none outside none;
    margin: 18px auto 0;
    padding: 0; 
	
	
}
.thumb_box ul li {
    float: left !important;
    height: auto;
    margin: 0 3px 5px 0;
	#margin: 0 2px 4px 0;
    padding: 0;
    position: relative;
    width: auto;
}
.nomar {
    margin: 0 !important;
}
.big_photo {
    float: left;
    margin: 0px 0 10px;
    width: auto;
}
.desc_box {
    color: #4B4B4B;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin-left: 10px;
    margin-top: 15px;
    width: 110px; text-align:left;
}
.pbot_text {
    clear: both;
    overflow: hidden;
    padding-top:0;
    width: auto; #width:230px; #margin-left:15px;
}

.pbot_text p {
    color: #4B4B4B;
    font-size: 12px;
    line-height: 18px;
    padding-top: 5px;
}
a.view {
    background: url("images/view.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    display: block;
    height: 29px !important;
    margin-top: 10px;
    text-indent: -5000px;
    width: 75px !important;
}
.bot_photo {
    clear: both;
    overflow: hidden;
    padding: 0;
}
.sphoto_box {
    background: url("images/botpbg.jpg") repeat-x scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin-top: 10px;
    overflow: hidden;
    padding: 20px 10px;
}
.thumb_float {
    float: left !important;
    margin-top: 18px !important;
    padding-top: 0 !important;
    width: 328px !important;
}
.top_mar {
    margin-top: 17px !important;
}
.fl_nor {
    clear: none !important;
    padding-left: 15px;  #margin-left:15px;
}
.thumb_box1 {
    clear: both;
    overflow: hidden; margin-top:20px;
}

.thumb_box1 ul {
    display: block;
    list-style: none outside none;
    margin: 18px auto 0;
    padding: 0;
}
.thumb_box1 ul li {
    float: left !important;
    height: auto;
    margin: 0 3px 0 0;
    padding: 0;
    position: relative;
    width: auto;
}
/*-----------------------BODY PANEL END-------------------------*/
.bot_panel { width:100%; min-height:229px; height:229px; height:auto!important; background:url(images/botbg.png) repeat 0 0; clear:both; overflow:hidden;}

.bot_indiv { width:100%; background:url(images/botpattan.png) no-repeat 50% 100%; height:229px; }


.bot_inn { width:1000px; margin:0 auto; clear:both; overflow:hidden; padding-top:5px; text-align:left;}
.div_inner { width:180px; height:auto; float:left; padding:20px 0; margin-right:20px;}

.div_inner h4 {
    clear: both !important;
    color: #FFFFFF !important;
    font-size: 14px !important;
    font-weight: bold !important;
}

.div_inner p {
    clear: both;
    color: #CECECE !important;
    font: 12px/22px Verdana,Geneva,sans-serif !important;
    padding-top: 15px; width:155px !important;
}

.div_inner ul{ margin:0px; padding:15px 0px 0; font:normal 12px/22px Verdana, Geneva, sans-serif !important; color:#cecece !important; list-style:none; clear:both; }

.div_inner ul li{ 
	padding:0px ;  margin:0px 0px; 
	height: auto;
	position:relative; 
}
.div_inner ul li a{ 
	color:#cecece; 	background-color:inherit;
	 padding:0; margin:0; 

}

.div_inner ul li a:hover{
	color:#a9878c !important; 
	padding:0; margin:0;
}



/*----------------------------------------------------MAIN CONTANER END---------------------------------------------------*/
.footer{ width:100%; background:url(images/footer.png) repeat-x 0 0;
	height:116px;
	font:normal 12px/55px   Arial, Helvetica, sans-serif;
	color:#ecf2f5;
	background-color: inherit;
	padding-top:0px;
	clear:both;
}
.footer_indiv { width:100%; background:url(images/footerpattan.png) no-repeat 50% 0; height:105px;}

.footinn{ clear:both; margin:0 auto; padding:0; width:1000px; position:relative; text-align:left;}


.footer_indiv img { float:left; margin-right:70px; }

.footer_indiv img.flright { margin-top:5px; float:right !important; margin-right:0 !important;}



.footer a { color:#ecf2f5 !important; text-decoration:none;}
.footer a:hover { color:#480e19 !important; text-decoration:underline;}



.footer p {font:normal 12px/55px   Arial, Helvetica, sans-serif !important; color:#ecf2f5 !important;}

.flogo { width:127px; height:43px; position:absolute; right:0px; top:5px;}



/*left panel form code*/

.lform { width:215px; height:auto; margin:0 auto 30px; }
.lform form input.text10{ background: url(images/lsinput.png) repeat-x 0 0; width:205px; height:44px; display:block; clear:both; margin-bottom:18px; border:#cccccc 1px solid; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important; padding-left:20px;}

.lform form label {font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important; display:block; clear:both; margin-bottom:6px;} 
.check1 {
    background: url(images/lsinput.png) repeat-x 0 0 ;
    border:#cccccc 1px solid; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important;
    height: auto;
    padding:5px 10px;
    width: 185px; margin-bottom:6px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px; 
}

.check1 select { border:0 !important; background-color:inherit !important; width:185px; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important;}

.check2 {
    background: url(images/lsinput.png) repeat-x 0 0 ;
    border:#cccccc 1px solid; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important;
    height: auto;
    padding:5px 10px;
    width: 70px; margin-bottom:6px; float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px; 
}

.check2 select { border:0 !important; background-color:inherit !important; width:70px; font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important;}
.sm_text { width:20px; float:left;  font:normal 12px/18px Verdana, Geneva, sans-serif; color:#4b4b4b !important; padding:3px 0px 0 4px;}

.find_button { width:176px; height:37px; cursor:pointer; display:block; clear:both; border:0 !important; margin:0px auto;}
.frmtop{ width:215px; clear:both; overflow:hidden;}
.frmmid{ width:215px; clear:both; overflow:hidden;}
.frmbot{ width:215px; clear:both; overflow:hidden; margin-top:10px;}


/*---------------------------------------------------------------------------------*/
.inner_left{
	float:left !important;
}
.inner_right{
	float:right !important;
}
.content_info{
	width:auto;
	background-color:#fff;
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px; 
	padding:15px;
	overflow:hidden;
}
.content_message{
	width:auto;
	background-color:#fff;
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px; 
    padding-top:15px;	
	overflow:hidden;
}
.text{
	width:auto;
	border:1px solid #cccccc !important;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px; 
	padding:15px;
	background:url(images/text-bg.png) repeat-x 0 100% #fff !important;
	font:normal 12px/18px Verdana, Geneva, sans-serif !important;
	color:#4b4b4b;
	margin-bottom:15px;
	overflow:hidden;
}
.text a{
	color:#0f7eb1;
	background-color:inherit;
}
.text p{
	font:normal 12px/18px Verdana, Geneva, sans-serif !important;
	color:#4b4b4b;
	background-color:transparent;
	padding-bottom:5px;
}
.text p strong{
	color:#323232;
	background-color:transparent;
}
.text ul{
	list-style-type:none !important;
	padding:0;
	margin:0;
}
.text ul li{
	list-style:none !important;
	padding:0 0 10px;
	margin:0;
	display:block;
	clear:both;
	background-image:none;
}
.text ul li img{
	width:auto;
	float:left;
	margin-right:15px;
	display:block;
}
.image_pan{
	padding-bottom:10px;
}
a.view-button{
	background:url(images/view-button.png) no-repeat 0 0;
	width:132px;
	height:24px;
	display:block;
	text-align:left;
	font:normal 14px/24px Verdana, Geneva, sans-serif;
	color:#fff;
	background-color:inherit;
	padding-left:13px;
}
a.view-button:hover{
	color:#ffb931 !important;
	background-color:inherit;
}
.clear{
	width:auto;
	clear:both;
	display:block;
}

img.clear{
	margin-bottom:10px;
}
a.more{
	width:auto;
	display:inline-block;
	padding:0 10px;
	background:url(images/blue-button-bg.png) repeat-x 0 0;
	font:normal 14px/29px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	height:29px !important;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
    border-radius:10px; 
}
a.more:hover{
	color:#ffb931 !important;
	background-color:inherit;
}
a.more img{
	width:auto;
	padding:6px 4px 0;
}
.info{
	font:normal 12px/18px Verdana, Geneva, sans-serif;
	color:#4b4b4b;
	background-color:inherit;
	padding-top:25px;
}
.info p{
	padding-bottom:25px;
}
.info h3{
	font:bold 12px/14px Verdana, Geneva, sans-serif;
	color:#0082bf;
	background-color:inherit;
	padding-bottom:12px;
}
div.image_map img{
	width:611px;
	margin:0 auto 20px !important;
	border:4px solid #e7e7e7;
	display:block !important;
}
a.center{
	width:220px;
	margin:0 auto;
	display:block;
}
/*-----------------------------------------------------------------------*/
#dhtmlgoodies_slideshow{
		width:709px;
}
	#previewPane{
		text-align:center;
		vertical-align:middle;
		position:relative;
			
	}
	#previewPane #largeImageCaption{
		display:none !important;
	}
	#galleryContainer{
		height:60px;	
		position:relative;
		overflow:hidden;
		margin-top:5px;
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:999;
		background-color: #FFF;
		width:13px;
		height:60px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:999;
		background-color: #FFF;
		width:13px;
		height:60px;
	}
	#theImages{
		position:absolute;
		height:60px;
		left:13px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		cursor:pointer;
		border:1px solid #fff;
	}
#theImages img:hover{
	filter: alpha(opacity=50);
	opacity: 0.5;
	border:1px solid #000;
}

/*--------------------------------------------------------*/
.ad-gallery {
  width:709px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height:375px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;	 
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(trans.gif);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(images/arrow_left.jpg);
        width:13px;
        height:57px;
        display: none;
        position: absolute;
        top:150px;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
          background: url(images/arrow_right.jpg);
        width:13px;
        height:57px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        display:none;
      }
  .ad-gallery .ad-controls {
    display:none;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left:0;     
      display: block;
      background: url(images/arrow_left.jpg);
      width:13px;
      height:57px;
    }
    .ad-gallery .ad-back:hover{
		background:url(images/arrow_left_over.jpg) no-repeat 0 0;
	}
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right:0;
      background: url(images/arrow_right.jpg);
        width:13px;
        height:57px;
    }
	 .ad-gallery .ad-forward:hover{
		background:url(images/arrow_right_over.jpg) no-repeat 0 0;
	}
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width:95%;
	  margin:0 auto;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

/*---------------------------------------------*/




.thumb_box .slideshow-container{
	width:auto;
	float:right;
	overflow:hidden;
}

.thumb_box div.content {
    display: none;
    position:absolute;
	left:0;
	bottom:45px;
}
.thumb_box div.caption-container {
    color: #333333;
    float: right;
    margin-left:10px;
    margin-top: 15px !important;
    position: relative;
    width: auto;
}
.thumb_box span.image-caption {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width:150px;
}
.thumb_box div.caption {
}
.thumb_box div.image-title {
    font-size: 1.4em;
    font-weight: bold;
}
.thumb_box div.image-desc {
    line-height: 1.3em;
    padding-top: 12px;
}

#caption2{
	width:225px;
	float:right;
}

.thumb_box1 {
	float:left;
    overflow: hidden; width:720px !important;  margin-top:20px; #float:left;;
	position:relative;
	padding-bottom:0;
	height:156px;
}
.thumb_box1 ul.thumbs {
    clear: both;
    margin: 0;
    padding: 0;
    width: 320px;
}
.thumb_box1 .content {
    float: right;
    text-align: left;
    width:400px;
}
#thumbs2{
	width:320px;
	float:left;
}
.thumb_box1 div.slideshow-container {
    clear: both;
    float: left !important;
    height: 161px;
    width: 160px !important;
}
.thumb_box1 div.fl_nor {
   padding:0;
}

a.more span.alignleft{
	float:left !important;
	width:auto; margin-right:0; border:0;
}